{
    "comandes": [
        {"nivel": "1","tipo":"basico","img": "Sprites/ComandaBasica1","ingredients":["BreadDOWN","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica2","ingredients":["BreadDOWN","CoockedHamburguer","cheese","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica3","ingredients":["BreadDOWN","CoockedHamburguer","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica5","ingredients":["BreadDOWN","cheese","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica6","ingredients":["BreadDOWN","ketchup","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica7","ingredients":["BreadDOWN","ketchup","cheese","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica8","ingredients":["BreadDOWN","ketchup","CoockedHamburguer","cheese","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica9","ingredients":["BreadDOWN","cheese","ketchup","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "1","tipo":"basico","img":"Sprites/ComandaBasica10","ingredients":["BreadDOWN","cheese","cheese","CoockedHamburguer","BreadUP"],"offset":[]},
        {"nivel": "2","tipo":"condicional","img":"Sprites/ComandaIF1","ingredients":["BreadDOWN","cheese","lettuce","CoockedHamburguer","BreadUP"],"offset":["cheese",">","1","0"]},
        {"nivel": "2","tipo":"condicional","img":"Sprites/ComandaIF2","ingredients":["BreadDOWN","CoockedHamburguer","lettuce","CoockedHamburguer","ketchup","BreadUP"],"offset":["lettuce",">","3","0"]},
        {"nivel": "2","tipo":"condicional","img":"Sprites/ComandaIF3","ingredients":["BreadDOWN","ketchup","CoockedHamburguer","lettuce","cheese","BreadUP"],"offset":["lettuce",">","3","0"]},
        {"nivel": "2","tipo":"condicional","img":"Sprites/ComandaIF4","ingredients":["BreadDOWN","cheese","ketchup","CoockedHamburguer","BreadUP"],"offset":["cheese",">","1","0"]},
        {"nivel": "2","tipo":"condicional","img":"Sprites/ComandaIF5","ingredients":["BreadDOWN","CoockedHamburguer","cheese","CoockedHamburguer","BreadUP"],"offset":["CoockedHamburguer",">","3","1"]},
        {"nivel": "3","tipo":"bucle","img":"Sprites/ComandaFor1","ingredients":["BreadDOWN","CoockedHamburguer","CoockedHamburguer","cheese","BreadUP"],"offset":[]},
        {"nivel": "3","tipo":"bucle","img":"Sprites/ComandaFor2","ingredients":["BreadDOWN","CoockedHamburguer","CoockedHamburguer","ketchup","BreadUP"],"offset":[]},
        {"nivel": "3","tipo":"bucle","img":"Sprites/ComandaFor3","ingredients":["BreadDOWN","CoockedHamburguer","cheese","CoockedHamburguer","cheese","BreadUP"],"offset":[]},
        {"nivel": "3","tipo":"bucle","img":"Sprites/ComandaFor4","ingredients":["BreadDOWN","ketchup","CoockedHamburguer","lettuce","CoockedHamburguer","lettuce","BreadUP"],"offset":[]},
        {"nivel": "3","tipo":"bucle","img":"Sprites/ComandaFor6","ingredients":["BreadDOWN","cheese","CoockedHamburguer","cheese","CoockedHamburguer","ketchup","BreadUP"],"offset":[]}













    ]

}